package kz.arta.synergy.workflow.mobile.android.documents.route.models;

import java.io.Serializable;
import java.util.List;

/**
 * Created by neox on 24.07.15.
 * Маршрут
 */
public class Route implements Serializable {

    /**
     * Отображать ли данное поле при отображении маршрута
     */
    private String showOnSave;

    /**
     * Идентификатор маршрута
     */
    private String routeID;

    /**
     * Пункты маршута
     */
    private List<RouteItem> items;

    public String getShowOnSave() {
        return showOnSave;
    }

    public void setShowOnSave(String showOnSave) {
        this.showOnSave = showOnSave;
    }

    public String getRouteID() {
        return routeID;
    }

    public void setRouteID(String routeID) {
        this.routeID = routeID;
    }

    public List<RouteItem> getItems() {
        return items;
    }

    public void setItems(List<RouteItem> items) {
        this.items = items;
    }
}
